#include <genlib.h>
main()
{
	ms_y();
}

ms_y()
{
	DEF_LOFIG("ms_y");
	LOCON("i", UNKNOWN, "i");
	LOCON("vdd", UNKNOWN, "vdd");
	LOCON("l", UNKNOWN, "l");
	LOCON("vss", UNKNOWN, "vss");
	LOCON("t", UNKNOWN, "t");
	LOTRS(TRANSN, 9, 1, "l", "vss", "mbksig[11]");
	LOTRS(TRANSP, 18, 1, "l", "vdd", "mbksig[11]");
	LOTRS(TRANSP, 2, 4, "mbksig[10]", "mmpx_s", "vdd");
	LOTRS(TRANSP, 23, 1, "mbksig[7]", "vdd", "t");
	LOTRS(TRANSP, 2, 4, "mbksig[7]", "smpx_s", "vdd");
	LOTRS(TRANSN, 12, 1, "mbksig[7]", "vss", "t");
	LOTRS(TRANSP, 12, 1, "mbksig[10]", "vdd", "mbksig[12]");
	LOTRS(TRANSN, 5, 1, "mmpx_s", "vss", "mbksig[10]");
	LOTRS(TRANSN, 6, 1, "l", "mmpx_s", "i");
	LOTRS(TRANSP, 5, 1, "mmpx_s", "vdd", "mbksig[10]");
	LOTRS(TRANSN, 3, 7, "mbksig[10]", "mmpx_s", "vss");
	LOTRS(TRANSP, 5, 1, "smpx_s", "vdd", "mbksig[7]");
	LOTRS(TRANSN, 3, 7, "mbksig[7]", "smpx_s", "vss");
	LOTRS(TRANSN, 5, 1, "smpx_s", "vss", "mbksig[7]");
	LOTRS(TRANSN, 6, 1, "mbksig[10]", "vss", "mbksig[12]");
	LOTRS(TRANSN, 6, 1, "mbksig[11]", "smpx_s", "mbksig[12]");
/*
	SAVE_LOFIG();
*/
}
